a {
	transition: .15s ease-in-out;
	-webkit-transition: .15s ease-in-out;
	-moz-transition: .15s ease-in-out;
	-o-transition: .15s ease-in-out;
	cursor: pointer;
}
.search-services .dataTables_filter {
	text-align: center !important;
}
@media screen and (min-width: 1600px) {
	.container-fluid {
		padding-left: 150px;
		padding-right: 150px;
	}
	.search-services .form-control {
		min-width: 300px;
	}
}
@media screen and (max-width: 760px) {

}
body {
/*background-image: url("bg.png") !important;*/
/*background-size: cover;*/
/*background-repeat: no-repeat;*/
background: black !important;
}